/*
Theme Name: Liquid Rubber Child
Theme URI: http://demo.select-themes.com/liquidrubber/
Description: A child theme of Liquid Rubber Theme
Author: NZ Digital
Author URI: www.nzdigital.co.nz
Version: 1.0.0
Template: liquidrubber
*/
@import url("../liquidrubber/style.css");


@import url('./fonts.css');
@import url('./nav.css');
@import url('./buttons.css');
@import url('./padding.css');
@import url('./gravityforms.css');
@import url('./responsive.css');
@import url('./mobile.css');
@import url('./woocommerce.css');
@import url('./header.css');
@import url('./gallery.css');
@import url('./search.css');

.fullscreen_search_holder {
    z-index: 2000;
}

.footer_top a.qbutton {
    color: white !important;
}

body:not(.woocommerce) .content ul:not(.products):not(.gform_fields):not(#agp_locations) {
    list-style: none;
    padding:0;
    margin:0;
}

body:not(.woocommerce) .content ul:not(.products):not(.gform_fields):not(#agp_locations) li {
    padding-left: 1em;
    text-indent: -.7em;
    display: block;
}

body:not(.woocommerce) .content ul:not(.products):not(.gform_fields):not(#agp_locations) li:before {
    content: "• ";
    color: rgb(89, 176, 82) !important; /* or whatever color you prefer */
    padding-right: 5px;
}

ul#agp_locations li:before {
    display: none !important;
}

ul#agp_locations li {
    padding-left: 0 !important;
    text-indent: 0 !important;
}

/*STORE LOCATOR STYLES*/

#agp_locations div {
    background: #3d72a4 none repeat scroll 0 0;
    color: #fff;
    padding: 15px !important;
}
#agp_locations div {
    background-color: #0e9f93;
    cursor: pointer;
    display: block;
    font-weight: bold;
    list-style: outside none circle;
    margin: 1px;
    padding: 5px 5px 5px 7px !important;
}
#agp_locations div {
	background: #3d72a4;
	color: #fff;
	padding: 15px !important;
}

#agp_locations ul li {
	background: transparent;
    cursor: auto;
    font-weight: normal;
    padding: 0;
}

#agp_locations ul li div {
	background: #e9eaeb;
	color: #fff;
	padding: 7px 0 7px 16px !important;
	color: #111720;
}

#agp_locations ul li a {
    display: block;
    padding: 3px 15px;
}

.agp_infowindow {
    padding: 10px;
    width: 200px;
}

.agp_infowindow small {
	font-size: 13px;
	font-weight: 300;
}

header .header_top {
    background-color: #3d72a4;
    color: white !important;
    margin-bottom: 10px;
}

header .header_top * {
    color: white !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-line-pack: center;
	    align-content: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
    

.header_top .left, 
.header_top .right {
	float: none;
	font-family: "Lato",sans-serif;
	font-size: 1.2em;
	letter-spacing: 1px;
}

.header_top .left {
    margin-right: 10px;
}

@media (min-width: 1025px) {

    body header {
        margin-top: 0 !important;
    }

}

@media (max-width: 1024px) { 
    
    header .header_top {
        display: none !important;
    }
}

header .cart_button[data-cart-count] {
    position: relative;
}

header .cart_button[data-cart-count]:after {
    position: absolute;
    top: -12px;
    right: -12px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background-color: #3d72a4;
    color: white;
    text-align: center;
    font-size: 12px;
    border-radius: 100%;
    font-weight: bold;
}

header .cart_button[data-cart-count="+"]:after {
    content: '+';
}

header .cart_button[data-cart-count="1"]:after {
    content: '1';
}

header .cart_button[data-cart-count="2"]:after {
    content: '2';
}

header .cart_button[data-cart-count="3"]:after {
    content: '3';
}

header .cart_button[data-cart-count="4"]:after {
    content: '4';
}

header .cart_button[data-cart-count="5"]:after {
    content: '5';
}

header .cart_button[data-cart-count="6"]:after {
    content: '6';
}

header .cart_button[data-cart-count="7"]:after {
    content: '7';
}

header .cart_button[data-cart-count="8"]:after {
    content: '8';
}

header .cart_button[data-cart-count="9"]:after {
    content: '9';
}